@tailwind base;
@tailwind components;
@tailwind utilities;

body {
  @apply text-indigo-100 bg-indigo-900;  
}

.headerName {
  @apply font-sans font-bold text-5xl text-indigo-300;
}

.headerSubname {
  @apply font-serif text-lg text-indigo-200;
}

.headerSafariRoundedImage {
  -webkit-mask-image: -webkit-radial-gradient(white, black);
}

.headerDescription {
  @apply font-serif text-xs;
}

.groupTitle {
  @apply text-2xl text-white;
}

.linkTitle {
  @apply text-white hover:text-indigo-200;
}

.linkTitleText {
  @apply font-serif text-sm;
}

.iconColor {
  @apply text-white;
}




footer {
  @apply text-xs text-white;
}